/*****GLOBAL STYLES******/

body {
	font-family: "Work Sans", Helvetica, Arial, sans-serif;
	font-size: 15px /*{Global|body-font-size}*/;
	color: #333333 /*{Global|body-font-colour}*/;
	background-image:none /*{Global|body-background-image}*/;
	background-color: #ffffff /*{Global|body-background-colour}*/;
}

.breadcrumb {
	background-color: #efeff0 /*{Global|breadcrumb-background-colour}*/;
}

/**** HEADING STYLES *****/


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: "Work Sans", Helvetica, Arial, sans-serif;
	color: #333 /*{Headings|headers-colour}*/;
	font-weight: 600;
}


h1,
.h1 {
	font-size: 36px /*{Headings|header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{Headings|header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{Headings|header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{Headings|header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{Headings|header-5-font-size}*/;
}


.brave-heading, .brave-subheading {
	border-left-color: #7B7B7B /*{Headings|main-heading-border-colour}*/;
}

.brave-subheading-right {
	border-right-color: #7B7B7B /*{Headings|main-heading-border-colour}*/;
}

/**** BUTTON STYLES ******/

.btn-default {
	color: #333333 /*{Buttons|btn-default-text-colour}*/;
	background-color: #ffffff /*{Buttons|btn-default-bg-colour}*/;
	border-color: #cccccc /*{Buttons|btn-default-border-colour}*/;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{Buttons|btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{Buttons|btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{Buttons|btn-default-border-colour-hover}*/;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{Buttons|btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{Buttons|btn-default-disabled-border-colour}*/;
}


.btn-primary {
	color: #000000 /*{Buttons|btn-primary-text-colour}*/;
	background-color: #FFEE2E /*{Buttons|btn-primary-bg-colour}*/;
	border-color: #FFEE2E /*{Buttons|btn-primary-border-colour}*/;
}

.product-buying-btns .btn {
	color: #000000 !important /*{Buttons|btn-primary-text-colour}*/;
}

.product-buying-btns .btn:hover {
	color: #ffffff !important /*{Buttons|btn-primary-text-colour-hover}*/;
}

.btn-primary-ghost {
    border-color: #49a2a2 /*{Buttons|btn-primary-ghost-btn-border-colour}*/;
    color: #49a2a2 /*{Buttons|btn-primary-ghost-text-colour}*/;
    background-color: transparent;
}

.btn-primary-ghost:hover {
    color: #49a2a2 /*{Buttons|btn-primary-ghost-hover-colour}*/;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{Buttons|btn-primary-text-colour-hover}*/;
	background-color: #4d5860 /*{Buttons|btn-primary-bg-colour-hover}*/;
	border-color: #424b52 /*{Buttons|btn-primary-border-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #4d5860 /*{Buttons|btn-primary-disabled-bg-colour}*/;
	border-color: #424b52 /*{Buttons|btn-primary-disabled-border-colour}*/;
}

.btn-warning {
	color: #ffffff  /*{btn-warning-text-colour}*/;
	background-color: #e6af56/*{btn-warning-bg-colour}*/;
	border-color: #e1a037 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{Buttons|btn-warning-text-colour-hover}*/;
	background-color: #e2a23c /*{Buttons|btn-warning-bg-colour-hover}*/;
	border-color: #d99320 /*{Buttons|btn-warning-border-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #f0ad4e /*{Buttons|btn-warning-disabled-bg-colour}*/;
	border-color: #eea236 /*{Buttons|btn-warning-disabled-border-colour}*/;
}

.btn-danger {
	color: #ffffff /*{Buttons|btn-danger-text-colour}*/;
	background-color: #eb766f/*{Buttons|btn-danger-bg-colour}*/;
	border-color: #e9645d /*{Buttons|btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{Buttons|btn-danger-text-colour-hover}*/;
	background-color: #e85c54 /*{Buttons|btn-danger-bg-colour-hover}*/;
	border-color: #e54b43 /*{Buttons|btn-danger-border-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{Buttons|btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{Buttons|btn-danger-disabled-border-colour}*/;
}

.btn-success {
	color: #ffffff /*{Buttons|btn-success-text-colour}*/;
	background-color: #49a2a2 /*{Buttons|btn-success-bg-colour}*/;
	border-color: #3cafaf /*{Buttons|btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{Buttons|btn-success-text-colour-hover}*/;
	background-color: #3f8d8d /*{Buttons|btn-success-bg-colour-hover}*/;
	border-color: #37a0a0 /*{Buttons|btn-success-border-colour-hover}*/;
}

.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success:active.focus, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
    background-color: #3f8d8d /*{Buttons|btn-success-bg-colour-hover}*/;
    border-color: #37a0a0 /*{Buttons|btn-success-border-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #49a2a2 /*{Buttons|btn-success-disabled-bg-colour}*/;
	border-color: #3cafaf /*{Buttons|btn-success-disabled-border-colour}*/;
	opacity: 0.8;
}

.btn-info {
	color: #ffffff /*{Buttons|btn-info-text-colour}*/;
	background-color: #5bc0de /*{Buttons|btn-info-bg-colour}*/;
	border-color: #46b8da /*{Buttons|btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{Buttons|btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{Buttons|btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{Buttons|btn-info-border-colour-hover}*/;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{Buttons|btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{Buttons|btn-info-disabled-border-colour}*/;
}

/******LABEL STYLES******/

.label-default {
	background-color: #fff /*{Labels|label-default-bg}*/;
	color: #303030 /*{Labels|label-default-colour}*/;
	border: 1px solid;
	border-color: #303030 /*{Labels|label-border-colour}*/
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{Labels|label-default-bg-hover}*/;
}
.label-primary {
	background-color: #303030 /*{Labels|label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{Labels|label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{Labels|label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{Labels|label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{Labels|label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{Labels|label-info-bg-hover}*/;
}
.label-warning {
	background-color: #e6af56 /*{Labels|label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #e2a23c /*{Labels|label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #eb766f /*{Labels|label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #e85c54 /*{Labels|label-danger-bg-hover}*/;
}

/**** THUMBNAIL STYLES ***/

.thumbnail-price > .price {
    background-color: #303030 /*{Thumbnails|thumbnail-price-background}*/;
}

.badge-wrapper p.featured {
	background-color: #ef6b6b /*{Thumbnails|thumbnail-featured-badge-colour}*/;
}
.badge-wrapper p.inpromo {
	background-color: #7B7B7B /*{Thumbnails|thumbnail-inpromo-badge-colour}*/;
}
.badge-wrapper p.percentoff {
	background-color: #303030 /*{Thumbnails|thumbnail-percentoff-badge-colour}*/;
}
.badge-wrapper p.rrp {
	background-color: #7B7B7B /*{Thumbnails|thumbnail-rrp-badge-colour}*/;
}

/*****PAGINATION STYLES *******/

.pagination-child button{
	color:#c48c31 /*{Pagination|pagination-text-colour}*/;
	background-color: transparent;
}

.active.pagination-child button{
	background-color: #ffffff;
    color:#c48c31 /*{Pagination|active-pagination-text-colour}*/;
	border-width: 1px;
	border-style: solid;
    border-color: #7B7B7B /*{Pagination|active-pagination-border-colour}*/;
}

/******* HEADER STYLES *********/


.header-menu-item-wrapper h2 {
	background:#efefef /*{Header|mobile-menu-item-bg}*/;
	border-left-color:#7B7B7B /*{Header|mobile-menu-item-border-colour}*/;
}

.header-menu-item-wrapper h2:hover{
	background: #4d5860 /*{Header|mobile-menu-item-hover-bg-colour}*/;
}

.wishlist-wrapper i{
    color: #7B7B7B /*{Header|wishlist-icon-colour}*/
}

.cart-count {
	background-color:#7B7B7B /*{Header|cart-counter-bg-colour}*/;
}

.btn.mob-search{
    background-color:#303030 /*{Header|search-bar-button-bg}*/;
    color:#fff;
    border:1px solid #303030 /*{Header|search-bar-button-bg}*/;
}

.btn.mob-search:hover {
    background-color:#303030 /*{Header|search-bar-button-bg}*/;
    color:#fff;
    border:1px solid #303030 /*{Header|search-bar-button-bg}*/;
}

.category-toggle{
    color:#7B7B7B /*{Header|mobile-menu-category-toggle-icon-colour}*/;
}

.top-lvl-cat{
	border-color:#7B7B7B /*{Header|mobile-menu-top-level-category-border}*/;
	border-right: none;
}

.top-lvl-cat.close-menu-wrapper{
    background-color:#7B7B7B /*{Header|mobile-menu-close-category-menu-button-bg-colour}*/;
	border-color:#7B7B7B /*{Header|mobile-menu-close-category-menu-button-bg-colour}*/;
}

/**** PRODUCT PAGE STYLES ********/


@media only screen and (max-width: 992px)  {
	.svg-wrapper p.featured {
		background-color:#ef6b6b /*{Product Page|featured-product-badge-colour}*/;
	}
	
	.svg-wrapper p.inpromo {
		background-color:#7B7B7B /*{Product Page|promo-product-badge-colour}*/;
	}
	
	.svg-wrapper p.percentoff{
		background-color:#303030 /*{Product Page|percent-off-badge-colour}*/;
	}

	.svg-wrapper p.rrp{
		background-color:#7B7B7B /*{Product Page|rrp-badge-colour}*/;
	}
}

.svg-wrapper svg polygon.featured {
    fill:#ef6b6b /*{Product Page|featured-product-badge-colour}*/;
}

.svg-wrapper svg polygon.inpromo {
    fill:#7B7B7B /*{Product Page|promo-product-badge-colour}*/;
}

.svg-wrapper svg polygon.percentoff {
    fill:#303030 /*{Product Page|percent-off-badge-colour}*/;
}

.svg-wrapper svg polygon.rrp {
    fill:#7B7B7B /*{Product Page|rrp-badge-colour}*/;
}

.information-row .tabbable .tabs-bg {
	background-color: #303030 /*{Product Page|product-page-tabs-section-background}*/;
}

.tabbable .nav > li > a:hover, .tabbable .nav > li > a:focus, .tabbable .nav > .nav-item[aria-selected="true"], .tabbable .nav-tabs > li.active > a, .tabbable .nav-tabs > li.active > a:hover, .tabbable .nav-tabs > li.active > a:focus {
	background-color: #7B7B7B /*{Product Page|product-page-tabs-section-active-tab-colour}*/;
}

#product-info-accordion .panel-title > a[aria-expanded="true"] {
	border-left-color: #7B7B7B /*{Product Page|mobile-product-tabs-active-border}*/;
}

#product-info-accordion .panel-title > a[aria-expanded="false"] {
    border-left-color: #303030 /*{Product Page|mobile-product-tabs-inactive-border}*/;
}

.reviews-heading {
	border-left-color: #7B7B7B /*{Product Page|reviews-heading-border-colour}*/;
}

.star-rating i {
	color:#7B7B7B /*{Product Page|reviews-stars-color}*/;
}

.leave-review-wrapper a, .no-reviews a {
	border-bottom-color:#7B7B7B /*{Product Page|reviews-stars-color}*/;
}

/*** HOMEPAGE STYLES ****/

.home-text-wrapper {
	background-color: #303030 /*{Homepage|home-carousel-text-background-colour}*/;
}

.home-carousel-text-wrapper {
	border-left-color: #7B7B7B /*{Homepage|home-carousel-border-color}*/;
}

.brands-heading-wrapper {
    border-color: #7B7B7B /*{Homepage|homepage-brands-and-social-heading-borders}*/;
	border-right: none;
    border-top: none;
    border-bottom: none;
}

.dropdown-menu.mega-menu .mega-inner {
	-webkit-column-count: 3 /*{Homepage|number-of-columns-in-mega-menu}*/;
	-moz-column-count: 3 /*{Homepage|number-of-columns-in-mega-menu}*/;
	column-count: 3 /*{Homepage|number-of-columns-in-mega-menu}*/;
	-webkit-column-gap: 30px /*{Homepage|gap-in-pixels-between-mega-menu-columns}*/;
	-moz-column-gap: 30px /*{Homepage|gap-in-pixels-between-mega-menu-columns}*/;
	column-gap: 30px /*{Homepage|gap-in-pixels-between-mega-menu-columns}*/;
}

.menu-row-desktop {
    background-color: #fdfdfd /*{Homepage|desktop-mega-menu-row-bg-colour}*/;
    color: #333333 /*{Homepage|desktop-mega-menu-row-text-colour}*/;
}

.menu-row-desktop .nav > li > a:hover, .menu-row-desktop .nav > li > a:focus, .menu-row-desktop .nav > li:hover > a, .menu-row-desktop .nav > li:focus > a {
    background-color: #303030 /*{Homepage|active-mega-menu-item-bg}*/;
}

.top-bar, .top-bar .announcement {
	background-color: #303030 /*{Homepage|announcement-bar-background-colour}*/;
}

.advert-grid-1 .caption-backdrop {
    background-color: #7B7B7B /*{Homepage|advert-grid-1-background-colour}*/;
}

.advert-grid-2 .caption-backdrop {
    background-color: #303030 /*{Homepage|advert-grid-2-background-colour}*/;
}

.advert-grid-3 .caption-backdrop {
    background-color: #7B7B7B /*{Homepage|advert-grid-3-background-colour}*/;
}

.advert-grid-4 .caption-backdrop {
    background-color: #303030 /*{Homepage|advert-grid-4-background-colour}*/;
}

/*** CONTENT PAGE STYLES ****/

.content-type-page-title {
    border-left-color: #7B7B7B /*{Content Page|content-type-title-border-colour}*/;
}

.content-page-wrapper {
	background-color: #efeff0 /*{Content Page|content-page-background-color}*/;
}

@media only screen and (max-width: 767px)  {
    .blog-title {
        border-left-color: #7B7B7B /*{Content Page|mobile-blog-title-border}*/;
    }
}
/*** FOOTER STYLES ***/

.footer-wrapper {
    background-color: #303030 /*{Footer|footer-bg-colour}*/;
    color: #fff;
}

.footer-heading:after {
	border-bottom-color: #7B7B7B /*{Footer|footer-headings-underline-colour}*/;
}

.footer-bottom {
	background-color: #282828 /*{Footer|footer-bottom-bg-colour}*/;
}

/* Blog Thumbnails - Home Page */

.blog-img {
    margin-bottom: 10px;
}

.blog-thumbs h4 {
    height: 70px;
}

@media (max-width: 767px) {
    .blog-thumbs h4 {
        height: 75px;
    }
}

@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs h4 {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .blog-thumbs h4 {
        font-size: 15px;
    }
}

.blog-thumbs div {
    margin-bottom: 25px;
}

.blog-thumbs p {
    height: 145px;
}

@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs p {
        height: 180px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .blog-thumbs p {
        height: 164px;
    }
}

@media (max-width: 767px) {
    .blog-thumbs p {
        height: 180px;
        font-size: 13px;
    }
}

.wrapper-thumbnail .thumbnail {
	padding: 0;
}

.thumbnail-image-wrapper {
	position: relative;
}

.thumbnail-image-wrapper .availability-badge,
.thumbnail-image .availability-badge {
	position: absolute;
	bottom: 10px;
	bottom: 10px;
}

.thumbnail-product-details {
	background: rgba(255, 255, 255, 0.3);
	position: relative;
	height: auto;
	padding-bottom:25px;
}

.thumbnail-product-details .stamped-product-reviews-badge {
	height: 27px;
}

@media (max-width: 767px) {
	.thumbnail-product-details .stamped-product-reviews-badge .stamped-badge-caption {
		display:none;
		visibility: hidden;
	}
}

.thumbnail-product-details .product-name {
	height: 80px;
}

.wrapper-thumbnail {
	margin-bottom: 0;
}

.thumb_list .price,
.thumbnail-product-details .price {
	font-size: 24px;
	font-weight: bold;
}

.thumb_list .price .bulk-price,
.thumbnail-product-details .price .bulk-price {
	font-size: 11px;
}
/* Parts Finder Styling */
.compatibility_list {
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    color: #495057;
    background-color: #FFFFFF;
    border: 1px solid #CED4DA;
    margin-bottom: 10px;
}
span.loading_span {
    display: none;
}
@media (min-width: 768px) {
    .compatibility_list {
        margin: 5px 10px 5px 0;
    }
}

.o-border {
	border: 1px solid #ced4da;
}

.o-p-0 {
	padding: 0;
}

.o-m-0 {
	margin: 0;
}

.o-mt-0 {
	margin-top: 0;
}

.o-mb-0 {
	margin-bottom: 0;
}


.o-p-1 {
	padding:15px;
}

.o-m-1 {
	margin:15px;
}

.o-p-2 {
	padding:30px;
}

.o-m-2 {
	margin:30px;
}

.o-mt-1 {
	margin-top: 15px;
}

.o-mb-1 {
	margin-bottom: 15px;
}

.product-search-img {
  background-clip: content-box;
  min-height:257px;
	background-size:cover;
}

.product-search-img h1, .product-search-img h2 {
	color: #ffffff;
}

.product-search-img h1 {
	font-size: 48px;
}

.product-search-img h2 {
	font-size: 34px;
}

#parts_finder {
	 min-height:257px;
}
@media (max-width: 991px) and (min-width: 768px) {
	h4.search-by-printer {
		font-size: 13px;
	}
}

